/* Suite header. */
div.suite {margin: 0em 0em 2em 0em; }
table.suite { width: 100%; background: #CCC; margin: 0em 0 0.5em 0em; }
table.suite td { padding: 0.4em 0.5em; }
table.suite tr td:first-child { font-weight: bold; font-size: larger; }
table.suite tr td:first-child + td { text-align: right; }
div.suite:first-child > table.suite { margin-top: 0; }

/* Dictionary entries. */
div.entry + div.entry { border-top: solid thin #ddd;}
div.entry { padding: 0em 0.5em; margin-top:0px;margin-bottom:0px}
div.entryhilited { padding: 0em 0.5em; margin-top:0px;margin-bottom:0px; background-color:#ddddff}

p.entry { padding-left: 1.5em; text-indent: -1.5em; }
p.item { padding-left: 3.0em; text-indent: -1.5em;margin-top:0px;margin-bottom:0px }

div.detail { /* no margins and no padding, because we want edge-to-edge selection blocks. */ }

/* Documentation blocks. */
div.documentation { margin-top: 0.5em; margin-bottom: 0.5em; }
div.documentation p { margin-top: 0; margin-bottom: 0.5em; }
div.detail > div.documentation { margin-left: 1.5em; }
div.detail > div.detail > div.documentation { margin-left: 3.0em; }

/* Header labels. */
p.label {
	text-transform: lowercase; font-variant: small-caps;
	margin-top: 0.1em; margin-bottom: 0 !important;
}
div.detail > p.label { margin-left: 1.5em; }
div.documentation > p.label { margin-left: 0; }
div.detail > div.detail > div.documentation > p.label {
	/* different style for sub-heads. */
	font-variant: normal; font-size: small; font-style: italic;
}

/* Verb summaries. */
div.verb-summary p.v    { padding-left: 3.0em; text-indent: -1.5em; margin-top: 0em; }
div.verb-summary p.item { padding-left: 4.5em; text-indent: -1.5em; }

/* Decorations for various elements.  Use of "content" is discouraged for now, because it doesnot show up when you copy/paste. */

/* Nom de la classe, event ou command */
span.name { font-weight: bold; color: #B02000;}
span.annot { font-style: italic; }





#tree {
    /* position: absolute; */
    top: 14px;
    left: 14px;
    width: 205px;
    position: fixed;
    padding: 4px 12px 4px 8px;
    border: 1px solid #666666;
    background-color: #f4f5f4;
margin: 0; font-family: 'Lucida\ Grande', Arial, Helvetica, sans-serif; font-size:95%; font-weight:normal;line-height:0.9em
  }
  #tree * {font-size: 11px; font-family: 'Lucida\ Grande', sans-serif; white-space: nowrap}
  #tree dl { margin-top: 6px; margin-bottom: 5px;}
 #tree dd {margin-top: 5px; margin-bottom: 5px;margin-left: 1.5em }	
 #tree div {margin-top: 5px; margin-bottom: 8px;  }	
 /*#tree dt { margin-left: 16px; margin-bottom: 0px; }
 #tree table { margin-left: 0px; margin-bottom: 0px; font-weight:normal }*/

  #tree img + a { color: black; text-decoration: none; font-weight:bold}
  #tree a { color: black; text-decoration: none; font-weight:normal}
  #tree a:hover { color: #666666; text-decoration: underline;} 
 /* #tree img { padding:0px;position:relative;bottom:-3px}
*/
 #content .attributes a, #content .definition a { color: green; font-style: italic; } 
  .implementation, .attributes { margin-left: 1em; margin-top: 0px; }
  .implementation dd, .attributes dd { margin-left: 2em; margin-bottom: 4px }
  .implementation dt, .attributes dt { font-weight: normal; font-size: 16px; }
  #content { position: absolute; margin: 0px 12px 0px 235px; border: 0px solid #666666; padding: 0px 0px 4px 10px; font-family: 'Lucida\ Grande', Arial, Helvetica, sans-serif; font-size:95%;background-color: #fff;}
 #content p { margin-left: 0px; margin-bottom: 0px; }
 #content td { margin-left: 0px; margin-bottom: 0px}
 #content tr { margin-left: 0px; margin-bottom: 0px}
 #content table { margin-left: 0px; margin-bottom: 0px}
#content hr {margin-top:10px;margin-left:80px;margin-right:80px;}

.example-source {white-space:pre;color: #B02000;}
.example-description {font-style: italic; color:black; margin-top:5px}